This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours

Bug 747651

Summary: Please migrate the deltacloud-core package to use RSpec2
Product: [Fedora] Fedora Reporter: Vít Ondruch <vondruch>
Component: deltacloud-coreAssignee: Michal Fojtik <mfojtik>
Status: CLOSED NEXTRELEASE QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: rawhideCC: clalancette, mfojtik
Target Milestone: ---   
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2012-02-28 15:05:04 EST Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:

Description Vít Ondruch 2011-10-20 11:54:04 EDT
Could you please migrate the package to use RSpec2 instead of RSpec1? Apparently the only thing which is necessary to do is to replace the "require 'spec'" for "require 'rspec'" in "usr/share/deltacloud-core/tests/common.rb" file. Thank you for consideration.
Comment 1 Vít Ondruch 2012-02-28 15:05:04 EST
This was already fixed.